VkValidationFlagsEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | disabledValidationCheckCount
const VkValidationCheckEXT * | pDisabledValidationChecks

## Detailed Description

Definition at line 6674 of file vulkan_core.h.

## Field Documentation

## disabledValidationCheckCount

uint32_t VkValidationFlagsEXT::disabledValidationCheckCount

Definition at line 6677 of file vulkan_core.h.

## pDisabledValidationChecks

const VkValidationCheckEXT* VkValidationFlagsEXT::pDisabledValidationChecks

Definition at line 6678 of file vulkan_core.h.

## pNext

const void* VkValidationFlagsEXT::pNext

Definition at line 6676 of file vulkan_core.h.

## sType

VkStructureType VkValidationFlagsEXT::sType

Definition at line 6675 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h